<resources>
    <string name="app_name">Dream Life</string>
    <string name="Home">Home</string>
    <string name="tata_pay">Tata Pay</string>
    <string name="neu_pass">Neu Pass</string>
    <string name="offers">Offers</string>
    <string name="stories">Grocery</string>
    <string name="name">name</string>
</resources>